@charset "utf-8";
@import url("../webfonts/CASTLE_DELGADA/stylesheet.css");
@import url("../webfonts/CASTLE_NEGRILLA/stylesheet.css");


/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
.fluid {
	width: 100%;
	float: left;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}


@-webkit-keyframes STAR-MOVE {
	from {
		background-position: center center
	}
	to { 
		background-position: 900% center
	}
}
.fondomovimiento {
	width: 100%;
	background-image: url(../img/mapacentro.png);
	background-position: center center;
	background-repeat: repeat-x;
	-webkit-animation-name: STAR-MOVE;
	-webkit-animation-duration: 200s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}

.bw {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-webkit-transition: opacity 0.5s linear;
	-webkit-transition-property: all;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: 0.1s;
}
.bw:hover {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-webkit-transition: opacity 0.5s linear;
	-webkit-transition-property: all;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: 0.1s;
}
.imagengirar360 {
	width:auto;
	height:auto;
	-webkit-transition:1s;
	-webkit-transform:rotate(0deg);
	-moz-transition:1s;
	-moz-transform:rotate(0deg);
}

.imagengirar360:hover {
	-webkit-transition:1.5s;
	-webkit-transform:rotate(60deg);
	-moz-transition:1.5s;
	-moz-transform:rotate(60deg);
}
.fade{
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity 0.3s linear;
}
.fade:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-transition: opacity 0.5s linear;
}
.fade2{
    opacity: 0.5;
    filter: alpha(opacity=50);
    -webkit-transition: opacity 0.3s linear;
}
.fade2:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
}
.image img {
    width: 100%;
    height: auto;
    overflow: hidden;
	

}
.image img {
    -webkit-transition: all 3s ease;
    -moz-transition: all 3s ease;
    -o-transition: all 3s ease;
    -ms-transition: all 3s ease;
    transition: all 3s ease;
}

.image img:hover {    
    cursor: pointer;
    transform:scale(1.5);
    -ms-transform:scale(1.5);
    -moz-transform:scale(1.5);
    -webkit-transform:scale(1.5);
    -o-transform:scale(1.5);
}

.hr {
	height: 1px;
	border-top: 4px double #FFFFFF;
	text-align: center;
	width: 100%;
	border-bottom: 1;
	border-right: 1;
	border-left: 1;
}
.hr:after {
	position: relative; 
	top: -22px; 
	content:"\25cf\25cf\25cf"; 
	font-size: 34px;
	line-height: 34px; 
	color: #ffffff;
}  
.hr2 {
	height: 1px;
	border-top: 4px double #B9D1A6;
	text-align: center;
	width: 100%;
	border-bottom: 1;
	border-right: 1;
	border-left: 1;
}
.hr2:after {
	position: relative; 
	top: -22px; 
	content:"\25cf\25cf\25cf"; 
	font-size: 34px;
	line-height: 34px; 
	color: #B9D1A6;
} 
.hr3 {
	border: 0; height: 2px; border-top: 1px dashed black; border-bottom: 1px dashed black;
}
/* Mobile Layout: 480px and below. */
  
.contenedor {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
	margin-top: auto;
	margin-bottom: auto;
}
.box {
	text-align: center;
	width: 100%;
	height: 100px;
	overflow: hidden;
	position: relative;
}
.box1 {
	text-align: center;
	width: 100%;
	overflow: hidden;
	position: relative;
	max-height: 100px;
}
.box2 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.box3 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.box4 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.box5 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.centrar {
	max-width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
/* FORMULARIO */
#contactenos {
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	-webkit-box-shadow: px px;
	box-shadow: px px;
	background-color: #FFFFFF;
}
.botonenviar {
	width: 100%;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	background-color: #E8278D;
	color: #FDFDFD;
	font-size: 13px;
	border-style: none;
	font-family: Arial;
}
#formulario {
	width: 100%;
}
#infocont {
	width: 100%;
}
.cajas {
	width: 100%;
	margin-bottom: 12px;
	text-align: left;
	text-indent: 20px;
	font-family: pt-sans;
	color: #000000;
	background-color: #ECECEC;
	border-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: normal;
	font-weight: 400;
}
.cajas2 {
	width: 98%;
	margin-bottom: 10px;
	text-indent: 20px;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	border-style: none;
	background-color: #ECECEC;
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 10px;
	padding-bottom: 10px;
}
#botones1 {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
#contactostele {
	width: 100%;
	height: auto;
	margin-top: 15px;
	font-size: 13px;
	margin-bottom: 15px;
}
.titulocontactenos {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
	font-size: 20px;
}
.descripcioncontactenos {
	width: 100%;
	text-align: center;
}
.imagencontacto {
	width: 100%;
}
.tituloempresa {
	width: 100%;
	text-align: center;
	font-size: 25px;
	font-family: CASTLE-DELGADA;
}
.icono {
	width: 8%;
	margin-right: 2%;
}
.info {
	width: 87%;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #C5C5C5;
	margin-left: 3%;
}
.iconoredondo {
	background-color: #E8278D;
	border-radius: 1000px;
	text-align: center;
}
.info2 {
	padding-top: 8px;
	padding-bottom: 8px;
	width: 87%;
	margin-left: 3%;
}
.linea {
	width: 100%;
	margin-bottom: 5px;
}
.slogan {
	text-align: center;
	width: 100%;
}
#menu_celular {
	width: 100%;
	display: block;
	border-top: 4px solid #E93293;
	padding-top: 5px;
	padding-bottom: 5px;
	position: fixed;
	bottom: 0px;
	z-index: 2;
	background-image: url(../img/fondonegro.png);
}
.itemenucelu {
	width: 16.6%;
	text-align: center;
	font-size: x-small;
	color: #FFFFFF;
}
#menu_celular2 {
	width: 100%;
	border-top: 4px solid #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	opacity: 0;
}
#planes_romaticos_en_colombia {
	background-image: url(../img/fondo-beich1.png);
	background-repeat: repeat;
	padding-top: 20px;
	padding-bottom: 20px;
}
#logo {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
#infoheader {
	width: 100%;
	margin-top: 15px;
}
#redes_buscador {
	width: 100%;
}
#redes {
	margin-top: 15px;
}
.itemred {
	width: 25%;
	text-align: center;
}
#buscador {

}
#menu {
	display: none;
	margin-top: 15px;
}
.itemmenu {
	text-align: center;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-transition: opacity 0.5s linear;
	-webkit-transition-property: all;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: 0.1s;
	border-radius: 5px;
}
.itemmenu:hover {
	-webkit-transition: opacity 0.5s linear;
	-webkit-transition-property: all;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: 0.1s;
	background-color: #E8278D;
	border-radius: 5px;
	color: #FFFFFF;
	}
.tmenu {
	font-family: CASTLE-DELGADA;
	width: 100%;
}
.smenu {
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	width: 100%;
}
.cbuscar {
	border-style: none;
	background-color: #FFFFFF;
	width: 85%;
	margin-right: 2%;
	padding-top: 9px;
	padding-bottom: 9px;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	text-indent: 10px;
}
.bbuscar {
	width: 10%;
	border-style: none;
	padding-top: 9px;
	padding-bottom: 9px;
	background-color: #E8278D;
	color: #FFFFFF;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	background-image: url(../img/search_icon.png);
	background-position: center center;
	background-size: auto 50%;
	background-repeat: no-repeat;
	border-radius: 5px;
}
#planes_turisticos_romanticos {
	background-image: url(../img/fondo-beich1.png);
	background-repeat: repeat;
	position: relative;
}
.centrar2 {
	width: 100%;
}
.itemslider {
	background-position: center center;
	position: relative;
	height: 200px;
	background-size: 100% auto;
}
.flechaarriba1 {
	background-image: url(../img/flecha-arriba.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 5px;
	position: absolute;
	top: 0px;
	z-index: 1;
}
.flechaabajo1 {
	position: absolute;
	bottom: 0px;
	height: 5px;
	background-image: url(../img/flecha-abajo.png);
	background-repeat: repeat-x;
	width: 100%;
	z-index: 1;
}
.infoslider {
	color: #FFFFFF;
	text-shadow: 1px 1px 4px #262626;
	text-align: center;
	border-top: 1px solid #FFFFFF;
	padding-top: 15px;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 30px;
}
.tituloslider {
	font-family: "CASTLE NEGRILLA";
}
.t2 {
	font-family: "CASTLE NEGRILLA";
	font-size: 16px;
}
.subtituloslider {
	font-family: CASTLE-DELGADA;
	border-top: 1px solid #FFFFFF;
	font-size: 16px;
}
#paquetes_romatincos_colombia {
	background-image: url(../img/fondo-beich2.png);
	background-repeat: repeat;
	padding-top: 30px;
	padding-bottom: 30px;
}
#bolas {
	position: relative;
}
.itembola {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 25px;
	text-align: center;
	color: #000000;
}
.imagenbola {
	background-position: center center;
	background-repeat: repeat;
	border-radius: 300px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-size: auto 100%;
	border: 5px solid #FFFFFF;
	margin-bottom: 15px;
	width: 230px;
	height: 230px;
}
.titulobola {
	font-family: CASTLE-DELGADA;
	font-size: 29px;
}
.descripbola {
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	margin-top: 10px;
}
#planes_romanticos_quindio {
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-bottom: 60px;
}
.imgbola {
	text-align: center;
	margin-bottom: 10px;
}
.titulocentral {
	font-family: CASTLE-DELGADA;
	font-size: 30px;
}
.descripcentral {
	font-size: 13px;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	margin-top: 12px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #DFDFDF;
}
.infocentrada {
	text-align: center;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.itemplan {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 25px;
}
.imgplan {
	background-position: center center;
	background-size: 100% auto;
	width: 100%;
	position: relative;
	margin-bottom: 10px;
	height: 180px;
}
.tituloplan {
	font-family: CASTLE-DELGADA;
	font-size: 23px;
	text-align: left;
	color: #000000;
}
.destino {
	color: #9F9F9F;
	margin-bottom: 10px;
}
.descripcionplan {
	color: #373737;
	font-size: 13px;
	text-align: justify;
}
.bordetrianguloabajo {
	position: absolute;
	bottom: 0px;
	background-image: url(../img/flecha-abajo-blanca.png);
	background-repeat: repeat-x;
	height: 5px;
	width: 100%;
}
#destinos_romanticos_en_colombia {
	background-image: url(../img/fondo-vinos.jpg);
	background-position: center center;
	background-attachment: fixed;
	position: relative;
}
.titulodestinos {
	font-size: 20px;
	color: #FFFFFF;
	background-color: #E8278D;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: CASTLE-DELGADA;
	z-index: 1;
	position: relative;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: -35px;
	-webkit-transition: opacity 0.5s linear;
	-webkit-transition-property: all;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: 0.1s;
}
.titulodestinos:hover {
	-webkit-transition: opacity 0.5s linear;
	-webkit-transition-property: all;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: 0.1s;
	background-color: #000000;
	}
.bordetrianguloarriba {
	height: 5px;
	background-image: url(../img/flecha-arriba-blanca.png);
	background-repeat: repeat-x;
	position: absolute;
	top: 0px;
}
.destinosturisticos {
	margin-top: 50px;
	margin-bottom: 40px;
}
.itemdestino {
	text-align: center;
	color: #FFFFFF;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 35px;
}
.imdestino {
	margin-bottom: 10px;
	text-align: center;
}
.titulodestino {
	font-family: CASTLE-DELGADA;
	font-size: 23px;
	margin-bottom: 6px;
}
.subtitulodestino {
	font-size: 13px;
}
#planes_romanticos_en_el_quindio {
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-bottom: 30px;
}
#fanpage {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
#blog {
	width: 100%;
}
.tituloblog {
	text-align: center;
	font-family: CASTLE-DELGADA;
	font-size: 40px;
	color: #000000;
	margin-bottom: 10px;
}
.descripblog {
	color: #5F5F5F;
	font-size: 13px;
	text-align: center;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #AFAFAF;
}
.itemblog {
	margin-bottom: 25px;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.imgblog {
	width: 98%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	background-color: #FFFFFF;
	-webkit-box-shadow: 1px 1px 1px 1px #B3B3B3;
	box-shadow: 1px 1px 1px 1px #B3B3B3;
	margin-bottom: 15px;

}
.infoblog {
	width: 100%;
}
.fechablog {
	color: #E8278D;
	font-family: CASTLE-DELGADA;
	font-size: 30px;
}
.tblog {
	font-family: CASTLE-DELGADA;
	color: #000000;
	font-size: 15px;
}
.dblog {
	font-size: 13px;
	color: #7B7B7B;
}
.vertodob {
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	background-color: #E8278D;
	text-align: center;
	font-family: CASTLE-DELGADA;
	color: #FFFFFF;
	font-size: 19px;
	padding-top: 12px;
	padding-bottom: 12px;
	-webkit-transition: opacity 0.5s linear;
	-webkit-transition-property: all;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: 0.1s;
}
.vertodob:hover {
	-webkit-transition: opacity 0.5s linear;
	-webkit-transition-property: all;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: 0.1s;
	background-color: #000000;
	}
#romantic_travel_colombia {
	background-image: url(../img/fondo-beich1.png);
	background-repeat: repeat;
	padding-top: 30px;
	padding-bottom: 30px;
}
.logofinal {
	text-align: center;
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
}
#footer {
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}
.tcontact {
	font-family: CASTLE-DELGADA;
	font-size: 39px;
	text-align: center;
}
.infocotnact {
	font-family: CASTLE-DELGADA;
	color: #5A5A5A;
	font-size: 22px;
	text-align: center;
}
.barradireccion {
	font-size: 12px;
	margin-top: 25px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-image: url(../img/fondo-beich2.png);
	background-repeat: repeat;
}
.compromiso {
	font-size: 11px;
	text-align: center;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	color: #8F8F8F;
}
.itemslider1 {
	background-position: center center;
	background-size: 100% auto;
	position: relative;
	height: 180px;
}
.infoslider1 {
	text-align: left;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #1D1D1D;
	position: absolute;
	bottom: 15px;
	left: 15px;
	width: auto;
}
.izquierda {
	width: 100%;
}
.derecha {
	width: 100%;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 5px solid #E8278D;
}
.NAV {
	background-image: url(../img/fondo-beich2.png);
	background-repeat: repeat;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 12px;
	color: #000000;
}
.titulosecciones {
	font-family: CASTLE-DELGADA;
	font-size: 20px;
}
.descripconsecciones {
	font-size: 13px;
}
.fondonegro {
	background-image: url(../img/fondonegro2.png);
	background-repeat: repeat;
	position: absolute;
	width: 100%;
	height: 100%;
}
.imgplan2 {
	height: 150px;
	background-position: center center;
	background-size: 100% auto;
	position: relative;
}
.itemplan2 {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 25px;
}
.destacado {
	position: absolute;
	top: -10px;
	right: -10px;
	width: 10%;
}
.fechita {
	color: #AD26BF;
}
.fila {
	margin-bottom: 25px;
}
.titulofila {
	font-family: CASTLE-DELGADA;
	font-size: 25px;
}
.descripfila {
}
.itemfila {
	border-bottom: 1px dashed #BCBCBC;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.imffila {
	width: 30%;
}
.infofila {
	width: 68%;
	margin-left: 2%;
}
.tfila {
	font-family: CASTLE-DELGADA;
	font-size: 18px;
}
.descripfila {
}
.descripfila2 {
	color: #6E6E6E;
	text-align: justify;
}
.nohay {
	width: 75%;
	margin-left: 10%;
	margin-right: 10%;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	text-align: center;
	color: #F17173;
	font-family: CASTLE-DELGADA;
	font-size: 16px;
	border: 1px dashed #D95153;
}
.compartirredes {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #C3C3C3;
}
.descripcionlarga {
}
.titulogener {
	font-family: CASTLE-DELGADA;
	font-size: 30px;
}
.galeriadefotos {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dashed #BBBBBB;
}
.foto {
	width: 46%;
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	background-color: #FFFFFF;
	-webkit-box-shadow: 1px 1px 1px 1px #CFCFCF;
	box-shadow: 1px 1px 1px 1px #CFCFCF;
	margin-bottom: 25px;
}
.formulariot {
}
.cajasrapido {
	border-style: none;
	background-color: #EBEBEB;
	color: #000000;
	text-indent: 10px;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 8px;
	width: 98%;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.contenedor {
	margin-left: auto;
}
.box {
	text-align: center;
	width: 100%;
	height: 100px;
	overflow: hidden;
	position: relative;
}
.box1 {
	text-align: center;
	width: 100%;
	overflow: hidden;
	position: relative;
	max-height: 100px;
}
.box2 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.box3 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.box4 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.box5 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.centrar {
}
/* FORMULARIO */
#contactenos {
}
#formulario {
}
#infocont {

}
.cajas {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}
.cajas2 {
}
#botones1 {
	width: 40%;
	margin-left: 30%;
	margin-right: 30%;
}
#contactostele {
	width: 100%;
}
.titulocontactenos {
	text-align: center;
}
.descripcioncontactenos {
	text-align: center;
}
.imagencontacto {
	width: 48%;
	margin-right: 2%;
}
.tituloempresa {
	text-align: center;
}
.icono {
}
.info {
}
.info2 {
}
.linea {

}
.slogan {
	text-align: center;
}
#menu_celular {
	display: none;
}
.itemenucelu {
}
#menu_celular2 {
	display: none;
}
#planes_romaticos_en_colombia {
}
#logo {
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
}
#infoheader {
	width: 100%;
	margin-top: 10px;
}
#redes_buscador {
}
#redes {
	width: 50%;
	float: right;
	margin-top: 0px;
}
.itemred {
}
#buscador {
	width: 50%;
	float: right;
}
#menu {
	width: 100%;
	display: block;
}
.itemmenu {
	width: 16%;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 1%;
	margin-right: 1%;
}
.tmenu {
	font-size: 22px;
}
.smenu {
}
.cbuscar {
}
.bbuscar {
}
#planes_turisticos_romanticos {
}
.centrar2 {
}
.itemslider {
	height: 300px;
}
.flechaarriba1 {
}
.flechaabajo1 {
}
.infoslider {
	margin-top: 40px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
}
.tituloslider {
	font-size: 35px;
}
.t2 {
	font-size: 25px;
}
.subtituloslider {
	font-size: 18px;
}
#paquetes_romatincos_colombia {
	padding-top: 0px;
	padding-bottom: 40px;
}
#bolas {
	margin-top: -100px;
}
.itembola {
	width: 31.3%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 0px;
}
.imagenbola {
	width: 150px;
	height: 150px;
}
.titulobola {
	font-size: 18px;
}
.descripbola {
	font-size: 11px;
}
#planes_romanticos_quindio {
}
.imgbola {
}
.titulocentral {
	font-size: 30px;
}
.descripcentral {
}
.infocentrada {
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
}
.itemplan {
	width: 31.3%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 0px;
}
.imgplan {
	height: 120px;
}
.tituloplan {
	font-size: 18px;
}
.destino {
	font-size: 11px;
}
.descripcionplan {
}
.bordetrianguloabajo {
}
#destinos_romanticos_en_colombia {
}
.titulodestinos {
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
}
.bordetrianguloarriba {
}
.destinosturisticos {
}
.itemdestino {
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 35px;
}
.imdestino {
}
.titulodestino {
}
.subtitulodestino {
}
#planes_romanticos_en_el_quindio {
}
#fanpage {
	text-align: center;
}
#blog {

}
.tituloblog {
}
.descripblog {
}
.itemblog {
}
.imgblog {
	width: 28%;
	margin-bottom: 0px;
}
.infoblog {
	width: 68%;
	margin-left: 2%;
}
.fechablog {
}
.tblog {
	font-size: 20px;
}
.dblog {
}
.vertodob {
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
	font-size: 23px;
}
#romantic_travel_colombia {
}
.logofinal {
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
}
#footer {
}
.tcontact {
}
.infocotnact {
}
.barradireccion {
}
.compromiso {
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
}
.itemslider1 {
	height: 200px;
}
.infoslider1 {
}
.izquierda {
}
.derecha {
}
.NAV {
}
.titulosecciones {
	font-size: 30px;
}
.descripconsecciones {
	font-size: 15px;
}
.fondonegro {
}
.imgplan2 {
}
.itemplan2 {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}
.destacado {
}
.fechita {
}
.fila {
}
.titulofila {
}
.descripfila {
}
.itemfila {
}
.imffila {
}
.infofila {
}
.tfila {
}
.descripfila {
}
.descripfila2 {
}
.nohay {
}
.compartirredes {
}
.descripcionlarga {
}
.titulogener {
}
.galeriadefotos {
}
.foto {
	width: 29.3%;
}
.formulariot {
}
.cajasrapido {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.contenedor {

}
.box {
	text-align: center;
	width: 100%;
	height: 100px;
	overflow: hidden;
	position: relative;
}
.box1 {
	text-align: center;
	width: 100%;
	overflow: hidden;
	position: relative;
	max-height: 100px;
}
.box2 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.box3 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.box4 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.box5 {
	text-align: center;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	position: relative;
}
.centrar {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}
/* FORMULARIO */
#contactenos {
}
#formulario {
	width: 63%;
	margin-right: 2%;
}
#infocont {

}
.cajas {
}
.cajas2 {
}
#botones1 {
}
#contactostele {
	width: 100%;

}
.titulocontactenos {
	text-align: left;
}
.descripcioncontactenos {
	text-align: left;
}
.imagencontacto {
	width: 100%;
	margin-right: 0px;
}
.tituloempresa {
	text-align: left;
}
.icono {
}
.info {
}
.info2 {
}
.linea {
}
.slogan {
	text-align: left;
}
#menu_celular {
	display: none;
}
.itemenucelu {
}
#menu_celular2 {
	display: none;
}
#planes_romaticos_en_colombia {
}
#logo {
	width: 30%;
	margin-left: 0px;
	margin-right: 0px;
}
#infoheader {
	width: 68%;
	margin-left: 2%;
	margin-top: 0px;
}
#redes_buscador {
}
#redes {
	width: 20%;
}
.itemred {
}
#buscador {
}
#menu {
}
.itemmenu {
}
.tmenu {
	font-size: 29px;
}
.smenu {
}
.cbuscar {
}
.bbuscar {
}
#planes_turisticos_romanticos {
}
.centrar2 {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.itemslider {
	height: 480px;
}
.flechaarriba1 {
}
.flechaabajo1 {
}
.infoslider {
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 60px;
}
.tituloslider {
	font-size: 50px;
}
.t2 {
	font-size: 35px;
}
.subtituloslider {
	font-size: 26px;
}
#paquetes_romatincos_colombia {
}
#bolas {
	margin-top: -150px;
}
.itembola {
}
.imagenbola {
	height: 284px;
	width: 284px;
}
.titulobola {
	font-size: 29px;
}
.descripbola {
	font-size: 13px;
}
#planes_romanticos_quindio {
}
.imgbola {
}
.titulocentral {
	font-size: 40px;
}
.descripcentral {
}
.infocentrada {
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
}
.itemplan {
}
.imgplan {
	height: 230px;
}
.tituloplan {
	font-size: 23px;
}
.destino {
	font-size: 12px;
}
.descripcionplan {
}
.bordetrianguloabajo {
}
#destinos_romanticos_en_colombia {
}
.titulodestinos {
	width: 35%;
	margin-left: 32.5%;
	margin-right: 32.5%;
	text-align: center;
	margin-top: -35px;
	font-size: 24px;
}
.bordetrianguloarriba {
}
.destinosturisticos {
}
.itemdestino {
	width: 29.3%;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 35px;
}
.imdestino {
}
.titulodestino {
}
.subtitulodestino {
}
#planes_romanticos_en_el_quindio {
}
#fanpage {
	width: 40%;
	margin-bottom: 0px;
}
#blog {
	width: 60%;
}
.tituloblog {
}
.descripblog {
}
.itemblog {
}
.imgblog {
}
.infoblog {
}
.fechablog {
	font-size: 41px;
}
.tblog {
	font-size: 21px;
	color: #000000;
}
.dblog {
}
.vertodob {
}
#romantic_travel_colombia {
}
.logofinal {
	width: 40%;
	margin-left: 30%;
	margin-right: 30%;
}
#footer {
}
.tcontact {
}
.infocotnact {
}
.barradireccion {
}
.compromiso {
	width: 30%;
	margin-left: 35%;
	margin-right: 35%;
}
.itemslider1 {
	height: 300px;
}
.infoslider1 {

}
.izquierda {
	width: 68%;
	margin-right: 2%;
}
.derecha {
	width: 30%;
	margin-top: 0px;
	padding-top: 0px;
	border-style: none;
	border-width: 0px;
}
.NAV {
}
.titulosecciones {
	font-size: 35px;
}
.descripconsecciones {
	font-size: 18px;
}
.fondonegro {
}
.imgplan2 {
	height: 160px;
}
.itemplan2 {

}
.destacado {
}
.fechita {
}
.fila {
}
.titulofila {
}
.descripfila {
}
.itemfila {
}
.imffila {
	width: 25%;
}
.infofila {
	width: 73%;

}
.tfila {
}
.descripfila {
}
.descripfila2 {
}
.nohay {
}
.compartirredes {
}
.descripcionlarga {
}
.titulogener {
}
.galeriadefotos {
}
.foto {
	width: 21%;
}
.formulariot {
}
.cajasrapido {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
